/*---Header CSS Start----*/
    /*-----Top Bar CSS Start-----*/
		.top-bar .ct-phone, .top-bar .ct-email, .top-bar .ct-add{
			list-style-type: none;
			padding: 0;
			margin-bottom: 0;
			text-align: center;
		}
		.top-bar .ct-phone a, .top-bar .ct-email a, .top-bar .ct-add a {
			text-decoration: none;
			color: var(--white-color) !important;
		}
		.top-bar .ct-phone a:hover, .top-bar .ct-email a:hover, .top-bar .ct-add a:hover {
			font-weight: 600;
		}
		.top-bar .header-social ul {
			list-style-type: none;
			padding: 0;
			margin: 0;
			text-align: center;
		}
		.top-bar .header-social li {
			display: inline;
			margin-right: 10px;
		}
		.top-bar .header-social a {
			text-decoration: none;
			color: var(--white-color) !important;
		}
		.top-bar .header-social a:hover {
			font-weight: 600 !important;
		}
    /*-----Top Bar CSS END-----*/
/*---Header CSS END----*/
/*----Tab Section CSS Start----*/
    .hm-tabs .elementor-tabs .elementor-tab-title{
        text-align: center;
        border-bottom: solid 1px #fff !important;
    }
    .hm-tabs .elementor-tabs .elementor-tab-title.elementor-active{
        border-bottom: solid 4px #fff !important;
    }
/*----Tab Section CSS END----*/
/*----FAQ Section CSS Start----*/
	.hm-faq .elementor-accordion .elementor-accordion-item {
	    margin-bottom: 15px;
	}
	.hm-faq .elementor-accordion .elementor-accordion-item .elementor-tab-title{
		border-radius: 10px;
	}
	.hm-faq .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active{
		background-color: var(--secondary-color);
	}
/*----FAQ Section CSS END----*/
/*-----Page/Post Custom Heading CSS Start----*/
    header.entry-header {
        text-align: center;
        padding: 25px;
        background-color: var(--primary-color);
        color: var(--white-color);
    }
    header.entry-header h1 {
        margin: 0;
        text-transform: capitalize;
    }   
/*-----Page/Post Custom Heading CSS END----*/
/*-----Home Banner CSS Start----*/
    html, body {
        margin: 0;
        padding: 0;
        overflow-x: hidden;
    }
    .home-banner-text-slider {
        width: 100vw;
        margin-left: calc(50% - 50vw);
        overflow: hidden;
    }
    .home-banner-text-slider.slick-slide.slick-current.slick-active.slick-initialized.slick-slider, .home-banner-slider.slick-initialized.slick-slider{
        margin-bottom: 0 !important;
    }
    .home-banner-text-slider .home-banner-slide {
        position: relative;
        height: 75vh !important;
        background-size: cover;
        background-position: center;
    }
    .home-banner-text-slider .home-banner-slide .home-mobile-image {
        display: none;
        width: 100%;
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content .bnr-content{
        width: 600px;
        background-color: color-mix(in srgb, var(--primary-color) 50%, transparent);
        padding: 30px;
        border-radius: 10px;
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content h2{
        font-size: 44px;
        font-weight: 600;
        color: var(--white-color);
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content p {
        font-size: 18px;
        font-weight: 400;
        color: var(--white-color);
        margin-bottom: 20px;
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content .home-banner-buttons {
        margin: 20px 0;
    }
    /*.home-banner-text-slider .home-banner-slide .home-banner-content .home-banner-buttons .home-button-1 {
        background-color: var(--primary-color);
        padding: 10px 20px;
        color: var(--secondary-color);
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content .home-banner-buttons .home-button-1:hover{
        text-decoration: none;
        background-color: var(--background-color);
        color: var(--primary-color);
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content .home-banner-buttons .home-button-2 {
        background-color: var(--background-color);
        padding: 10px 20px;
        color: var(--primary-color);
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content .home-banner-buttons .home-button-2:hover{
        text-decoration: none;
        background-color: var(--primary-color);
        color: var(--secondary-color);
    } */
/*-----Home Banner CSS END----*/
/*-----Blog Page CSS Start----*/
    .blog-coming-soon{
        margin: auto;
        padding: 100px 0;
    }
    .blog-main {
        display: flex;
        width: 1140px;
        margin: auto;
    }
    .page-template-blog-listing main .container:first-of-type:not(footer .container) {
        display: flex;
        margin: 50px auto;
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post{
        margin: 0 0 30px;
        background: var(--secondary-color);
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 5px;
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post img{
        width: 100%;
        height: 350px;   
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post .blog-cont {
        padding: 15px 15px 23px 15px;
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post .blog-cont h2 {
        margin-bottom: 0;
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post .blog-cont h2 a {
        font-size: 30px;
        color: var(--text-color);
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post .blog-cont h2 a:hover{
        color: var(--primary-color);
        text-decoration: none;
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post .blog-cont .post-date{
        color: var(--text-color);
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post .blog-cont .content {
        color: var(--text-color);
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post .blog-cont .read-more {
        background: var(--primary-color);
        padding: 10px 20px;
        color: var(--white-color);
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post .blog-cont .read-more:hover{
        background: transparent;
        color: var(--primary-color);
        border: solid 1px var(--primary-color);
        text-decoration: none;
    }
/*-----Blog Page CSS END----*/
/*-----Blog Inner Page CSS Start----*/
    .single-post main div.container{
        margin: 50px auto;
    }
    .single-post .site-main{
        display: flex;
    }
    .single-post .col-md-9 .blog-featured-image img{
        width: 100%;
        height: 550px;
        margin-bottom: 10px;
    }
    .single-post .col-md-9 .entry-content .blog-content h2{

    }
    .single-post .col-md-9 .entry-content .blog-content h2 {
        font-size: 34px;
        font-weight: 600;
        margin-bottom: 0;
    }
    .single-post .col-md-9 .entry-content .blog-content h3 {
        font-size: 30px;
        font-weight: 600;
        margin-bottom: 0;
    }
    .single-post .col-md-9 .entry-content .blog-content h4 {
        font-size: 26px;
        font-weight: 600;
        margin-bottom: 0;
    }
    .single-post .col-md-9 .entry-content .blog-content h5 {
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 0;
    }
    .single-post .col-md-9 .entry-content .blog-content p {
        font-size: 16px;
        line-height: revert;
    }
    .single-post .col-md-9 .entry-content .blog-content ul, .single-post .col-md-9 .entry-content .blog-content ol{
        margin-left: 40px;
    }
    .single-post .col-md-9 .entry-content .blog-content ul li, .single-post .col-md-9 .entry-content .blog-content ol li{
        font-size: 16px;
        line-height: revert;
    }
    .single-post .col-md-9 .entry-content .blog-content a {
        font-weight: 600 !important;
        color: var(--text-color); !important;
    }
    .single-post .col-md-9 .entry-content .blog-content a:hover {
        color: var(--primary-color); !important;
    }
   /*-----Recent Blog CSS Start-----*/
        .blog-sidebar .title{
            margin-bottom: 20px;
            padding: 10px;
            color: var(--white-color);
            background-color: var(--primary-color);
            font-size: 24px;
        }
        .blog-sidebar .recent-blog-posts-with-image {
            display: flex;
            flex-wrap: wrap;
            gap: 20px;
            justify-content: space-between;
            margin-bottom: 25px;
        }
        .blog-sidebar .recent-post-item {
            width: 100%;
            max-width: 300px;
            background-color: var(--background-color);
            border-radius: 8px;
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            overflow: hidden;
            transition: transform 0.3s ease;
            display: flex;
        }
        .blog-sidebar .recent-post-item:hover {
            transform: translateY(-10px);
        }
        .blog-sidebar .post-image {
            width: 75px;
            height: 100%;
            /*overflow: hidden;*/
        }
        .blog-sidebar .post-image img {
            width: 75px;
            height: 75px;
            object-fit: cover;
            object-position: center;
        }
        .blog-sidebar .post-details {
            padding: 0 10px;
            text-align: center;
            margin: auto;
        }
        .blog-sidebar .post-details h3 {
            font-size: 18px;
            font-weight: bold;
            margin-bottom: 0px;
            line-height: 10px;
        }
        .blog-sidebar .post-details h3 a {
            text-decoration: none;
            color: var(--primary-color);
            font-size: 12px;
        }
        .blog-sidebar .post-details h3 a:hover {
            color: var(--primary-color);
            font-weight: 600;
        }
        .blog-sidebar .post-details p {
            font-size: 14px;
            color: var(--primary-color);
            margin-bottom: 0;
        }
    /*-----Recent Blog CSS END-----*/
    /*----Blog Category CSS Start----*/
        .blog-cat {
            list-style: none;
            padding: 0;
            margin: 0;
            display: flex;
            flex-wrap: wrap;
            margin-bottom: 25px;
        }
        .blog-cat li {
            margin: 5px;
            border: solid 1px var(--primary-color);
            padding: 5px;
            border-radius: 5px;
            transition: transform .2s;
            width: fit-content;
            font-weight: 600;
        }
        .blog-cat a {
            text-decoration: none;
            color: var(--primary-color);
            font-weight: bold;
            transition: color 0.3s;
            font-size: 14px;
        }
        .blog-cat li:hover {
            -ms-transform: scale(1.1);
            -webkit-transform: scale(1.1);
            transform: scale(1.1);
        }
    /*----Blog Category CSS END----*/
    /*----Blog Tag CSS Start----*/
        .post-tags {
            list-style: none;
            padding: 0;
            margin: 0;
            display: flex;
            flex-wrap: wrap; 
        }
        .post-tags li {
            margin: 5px;
            border: solid 1px var(--primary-color);
            padding: 5px;
            border-radius: 5px;
            transition: transform .2s;
            width: fit-content;
            font-weight: 600;
        }
        .post-tags a {
            text-decoration: none;
            color: var(--primary-color);
            font-weight: bold;
            transition: color 0.3s;
            font-size: 14px;
            display: block;
        }
        .post-tags li:hover {
            -ms-transform: scale(1.1);
            -webkit-transform: scale(1.1);
            transform: scale(1.1);
        }
    /*----Blog Tag CSS END----*/
/*-----Blog Inner Page CSS END----*/
/*-----CF7 Form CSS------*/
    .row.default-form.form-outline.homepage-form .row{
        margin: auto;
    }
    .row.default-form{
        max-width: 1140px;
        margin: auto;
    }
    .default-form input{
        margin: 0;
        background: inherit;
        font-size: 16px;
        background-color: var(--white-color);
        border-radius: 10px;
        opacity: 100%;
        width: 100%;
        margin-bottom: 10px !important;
        padding: 10px;
        border-width: 1px;
    }
    .default-form textarea {
        height: 150px;
        margin: 0;
        background: inherit;
        font-size: 16px;
        background-color: var(--white-color);
        border-radius: 10px;
        opacity: 100%;
        width: 100%;
        padding: 10px;
        border-width: 1px;
    }
    .default-form input[type="submit"] {
        width: fit-content;
        display: block;
        max-width: 100%;
		width: 100%;
        font-size: 18px;
        height: 45px;
        text-transform: uppercase;
        color: var(--white-color);
        font-weight: 400;
        margin: auto;
        background-color: var(--primary-color);
        border-color: var(--primary-color);
        padding: 10px 25px;
        border-radius: 10px;
        font-family: "Arial", sans-serif;
        margin-bottom: 0 !important;
    }
    .default-form input[type="submit"]:hover {
        border: solid 1px var(--primary-color);
        background-color: var(--secondary-color);
        color: var(--primary-color);
    }
    .default-form span.wpcf7-spinner{
        display: none;
    }
/*-----CF7 Form CSS END------*/
/*-----Contact Page CSS Start----*/
    .ct-detail .ct-phone, .ct-detail .ct-email, .ct-detail .ct-add{
			list-style-type: none;
			padding: 0;
			margin-bottom: 5px;
		}
		.ct-detail .ct-phone a, .ct-detail .ct-email a, .ct-detail .ct-add a {
			text-decoration: none;
			color: var(--text-color) !important;
			font-size: 20px;
		}
		.ct-detail .ct-phone a:hover, .ct-detail .ct-email a:hover, .ct-detail .ct-add a:hover {
			font-weight: 600;
		}
		/*----Business Hours CSS Start----*/
			.business-hours .hours {
				padding: 0;
				margin: 0;
			}
			.business-hours .hours li {
				padding: 4px 0;
			}
			.business-hours .hours li {
				list-style-type: none;
				color: var(--third-color);
				font-size: 15px;
				font-weight: 700;
				padding: 3px 0;
				text-align: left;
			}
			.business-hours .hours li .time {
				float: right;
				font-weight: 400;
			}
   		/*----Business Hours CSS END----*/
/*-----Contact Page CSS END----*/
/*--------Testimonial Form CSS Start------*/
    .testimonial-form input{
        margin: 0;
        background: inherit;
        font-size: 16px;
        background-color: var(--background-color);
        margin-bottom: 12px;
        border-radius: 8px;
        height: 45px;
        width: 100%;
        border: solid 1px;
        padding: 0 10px;
    }
    .testimonial-form textarea {
        height: 150px;
        margin: 0;
        background: inherit;
        font-size: 16px;
        background-color: var(--background-color);
        border-radius: 8px;
        width: 100%;
        padding: 0 10px;
    }
    .rating label {
        font-size: 18px;
        font-weight: 600;
        margin: 0;
    }
    .testimonial-form .rating input {
        margin-right: 3px;
    }
    .testimonial-form .star {
        font-size: 30px;
        color: gray;
        cursor: pointer;
    }
    .testimonial-form .star.selected {
        color: var(--testimonial-rating-star);
    }
    .testimonial-form input[type="submit"] {
        width: fit-content;
        display: block;
        max-width: 100%;
        font-size: 18px;
        height: 45px;
        text-transform: uppercase;
        color: var(--white-color);
        font-weight: 400;
        background-color: var(--primary-color);
        padding: 10px 25px;
        border-radius: 30px;
        border: solid 1px var(--primary-color);
    }
    .testimonial-form input[type="submit"]:hover {
        border: solid 1px var(--primary-color);
        background-color: transparent;
        color: var(--primary-color);
    }
    /*------Testimonial Avtar CSS Start----*/
        .avatar-main{
            display: flex; 
            align-items: center;
        }
        .avatar-main .avatar-option {
            margin-right: 10px;
        }
        .avatar-main .avatar-option input[type="radio"] {
            display: none;
        }
        .avatar-main .avatar-option label {
            cursor: pointer;
            display: flex;
            align-items: center;
        }
        .avatar-main .avatar-option label img {
            border: 2px solid var(--testimonial-avtar);
            border-radius: 50%;
            transition: border-color 0.3s;
        }
        .avatar-main .avatar-option input[type="radio"]:checked + label img {
            border-color: var(--primary-color);
        }
        .gender-selection label{
            font-size: 18px;
            font-weight: 600;
            margin-top: 10px;
        }
        .testimonial-inner-cont img {
            width: 130px !important;
            background-color: var(--white-color);
            border-radius: 50% !important;
            border: solid 5px var(--secondary-color);
            margin: auto;
        }
        .gender-rating-container .col-sm-12{
            display: flex;
            align-items: center;
            margin: 20px 0;
            padding: 0 30px 0 0;
        }
        .gender-selection {
            flex: 1;
            min-width: 150px;
        }
        .rating {
            margin-left: auto;
            display: flex;
            align-items: center !important;
        }
    /*------Testimonial Avtar CSS END----*/
/*--------Testimonial Form CSS END------*/
/*------Testimonial Quote CSS Start----*/
    .quote-cont {
        /*position: relative;*/
        padding: 0 0 15px 0;
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;
    }
    .quote-cont i.fa-quote-left {
        font-size: 22px;
        color: var(--white-color);
        position: absolute;
        bottom: 10px;
        right: 49%;
        /*left: 20px;*/
    }
    .quote-cont i.fa-quote-right {
        position: absolute;
        bottom: 10px;
        right: 20px;
        font-size: 22px;
    }
/*------Testimonial Quote CSS END----*/
/*-----------Testimonial List CSS Start----------*/
    .testimonials-list {
        display: flex;
        flex-wrap: wrap;
    }
    .testimonials-list .testimonial-item {
        width: 44%;
        padding: 2%;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 5px;
        transition: box-shadow 0.3s;
        background: var(--primary-color);
        color: var(--white-color);
        border-radius: 10px;
        box-sizing: content-box;
        min-height: 200px;
        position: relative;
        margin: 1% !important;
    }
    .testimonials-list .testimonial-item:hover {
        animation: bounce 0.5s forwards; 
        background: var(--primary-color);
    }
    @keyframes bounce {
        0% { transform: translateY(0); }
        50% { transform: translateY(-10px); } 
        100% { transform: translateY(0); } 
    }
    .testimonials-list .testimonial-item .testimonial-inner-cont{
        text-align: center;
    }
    .testimonials-list .testimonial-item .testimonial-inner-cont h3 {
        font-size: 22px;
        font-weight: bold;
        margin: 10px 0 5px 0;
        color: var(--white-color);
    }
    .testimonials-list .testimonial-item .testimonial-inner-cont .stars{
        color: var(--testimonial-rating-star);
        margin: 10px 0;
        font-size: 22px;
    }
    .testimonials-list .testimonial-item .testimonial-inner-cont p {
        font-style: italic;
        margin: 5px;
        font-size: 16px;
    }
/*-----------Testimonial List CSS END----------*/
/*-----------Testimonial Slider CSS Start----------*/
    .testimonials-slider {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
    }
    .testimonials-slider .testimonial-item {
        width: 94%;
        padding: 2%;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 5px;
        transition: box-shadow 0.3s;
        background: var(--primary-color);
        color: var(--white-color);
        border-radius: 10px;
        box-sizing: content-box;
        min-height: 302px;
        position: relative;
        margin: 1%;
    }
    .testimonials-slider .testimonial-item .testimonial-inner-cont{
        text-align: center;
    }
    .testimonials-slider .testimonial-item .testimonial-inner-cont h3 {
        font-size: 22px;
        font-weight: bold;
        margin: 10px 0 5px 0;
        color: var(--white-color);
    }
    .testimonials-slider .testimonial-item .testimonial-inner-cont .stars{
        color: var(--testimonial-rating-star);
        margin: 10px 0;
        font-size: 22px;
    }
    .testimonials-slider .testimonial-item .testimonial-inner-cont p {
        font-style: italic;
        margin: 5px;
        font-size: 16px;
    }
/*-----------Testimonial Slider CSS END----------*/
/*------Product Page Image SLider CSS Start-----*/
    .custom-product-slider-wrapper {
        margin-bottom: 20px;
    }
    .custom-product-slider {
        margin-bottom: 10px;
    }
    .custom-product-slider-thumbnails .thumbnail-item.slick-current{
        border: solid 3px var(--primary-color);
        padding: 0;
    }
    .custom-product-slider .slick-track .slider-item img{
        margin: auto;
    }
    .custom-product-slider-thumbnails .slick-track{
        width: 100% !important;
    }
    .custom-product-slider-thumbnails .thumbnail-item {
        padding: 5px;
    }
    .custom-product-slider-thumbnails .thumbnail-item img {
        width: 100%;
        cursor: pointer;
        transition: border-color 0.3s;
    }
    .custom-product-slider-thumbnails .thumbnail-item img:hover {
        border-color: #007cba;
    }
/*------Product Page Image SLider CSS END-----*/
/*------Team Memebr Slider CSS Start----*/
    .custom-team-slider .team-slider .team-slide-inner{
        margin: 0 5px;
        border: solid 1px var(--primary-color);
    }
    .custom-team-slider .team-slider .team-inner img {
        margin: auto;
        width: 100%;
    }
    .custom-team-slider .team-slider .team-slide-inner .team-inner-cont{
        padding: 10px !important;
        background-color: var(--primary-color);
    }
    .custom-team-slider .team-slider .team-slide-inner h3{
        font-size: 22px !important;
        text-align: center;
        color: var(--white-color);
        margin: 0;
    }
    .custom-team-slider .team-slider .team-slide-inner p{
        font-size: 16px !important;
        text-align: center;
        margin: 0;
        color: var(--white-color);
    }
/*------Team Memebr Slider CSS END----*/
/*----Footer CSS Start----*/
    /*----Widget 1 CSS Start----*/
		.site-footer .ct-phone, .site-footer .ct-email, .site-footer .ct-add{
			list-style-type: none;
			padding: 0;
			margin-bottom: 5px;
			text-align: center;
		}
		.site-footer .ct-phone a, .site-footer .ct-email a, .site-footer .ct-add a {
			text-decoration: none;
			color: var(--white-color) !important;
		}
		.site-footer .ct-phone a:hover, .site-footer .ct-email a:hover, .site-footer .ct-add a:hover {
			font-weight: 600;
		}
		.site-footer .header-social ul {
			list-style-type: none;
			padding: 0;
			margin: 0;
			text-align: center;
		}
		.site-footer .header-social li {
			display: inline;
			margin-right: 22px;
		}
		.site-footer .header-social a {
			text-decoration: none;
			color: var(--white-color) !important;
			font-size: 24px;
		}
		.site-footer .header-social a:hover {
			font-weight: 600 !important;
		}
	/*----Widget 1 CSS END----*/
	/*----Widget 2 CSS Start-----*/
		.site-footer .ft-logo{
			text-align: center;
		}
		.site-footer .ft-links {
			list-style: none;
			padding: 10px;
			text-align: center;
			/*columns: 2;
			-webkit-columns: 2;
			-moz-columns: 2;*/
		}
		.site-footer .ft-links a {
			text-decoration: none;
			color: var(--white-color);
		}
		.site-footer .ft-links a:hover {
			font-weight: 600;
		}
	/*----Widget 2 CSS END----*/
	/*----Widget 3 CSS Start-----*/
	
	/*----Widget 3 CSS END----*/
	/*----Widget 4 CSS Start-----*/
		.site-footer .business-hours .hours {
			padding: 0;
			margin: 0;
		}
		.site-footer .business-hours .hours li {
			list-style-type: none;
			color: var(--white-color);
			font-size: 17px;
			font-weight: 700;
			padding: 3px 0;
			text-align: left;
		}
		.site-footer .business-hours .hours li .time {
			float: right;
			font-weight: 400;
		}
	/*----Widget 4 CSS END----*/
/*----Footer CSS END----*/
/*-----Media Query Start----*/
@media (min-width:769px) {
    .home-banner-text-slider .home-banner-slide .home-banner-content {
        max-width: 1140px;
        position: absolute;
        bottom: 30%;
        left: 0;
        right: 0;
        z-index: 10;
        margin: auto;
        padding: 10px;
    }
}
@media (max-width: 1630px){
    .home-banner-text-slider .home-banner-slide .home-banner-content {
        bottom: 33%;
    }
}
@media (max-width: 1199px){
    .home-banner-text-slider .home-banner-slide .home-banner-content {
        bottom: 25%;
    }
}
@media (max-width: 991px){
    .header-social{
        display: none;
    }
    .ft-logo img {
        width: 70%;
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content{
        width: 500px;
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content h2{
        font-size: 30px;
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content p {
        font-size: 16px;
    }
    .single-post .col-md-9 .blog-featured-image img {
        height: auto;
    }
    .blog-sidebar .title{
        font-size: 20px;
    }
    .blog-sidebar .post-details h3 {
        font-size: 11px;
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post img{
        height: 300px;
    }
}
@media (max-width: 768px) {
    .home-banner-text-slider .home-banner-slide .home-desktop-image {
        display: none;
        background: none !important;
    }
    .home-banner-text-slider .home-banner-slide .home-mobile-image {
        display: block;
    }
}
@media (max-width: 767px){
    .header-mb .ct-add{
        background-color: var( --primary-color );
        padding: 5px;
        border-radius: 5px;
        margin-right: 0;
        text-align: center;
    }
    .header-mb .ct-add a{
        color: var( --text-secondary-color );
        font-size: 14px;
    }
    .header-mb .ct-phone{
        background-color: var( --primary-color );
        padding: 5px;
        border-radius: 5px;
        margin-right: 0;
        text-align: center;
    }
    .header-mb .ct-phone a{
        color: var( --text-secondary-color );
        font-size: 14px;
    }
    .header-mb .ct-email{
        background-color: var( --primary-color );
        padding: 5px;
        border-radius: 5px;
        margin-right: 0;
        text-align: center;
    }
    .header-mb .ct-email a{
        color: var( --text-secondary-color );
        font-size: 13px;
    }
    .header-social{
        display: block;
    }
    .top-bar {
        display: grid;
        text-align: center;
    }
    .contact-detail {
        display: grid;
    }
    .ft-logo img {
        width: 55%;
    }
    .home-banner-text-slider .home-banner-slide{
        height: auto !important;
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content .bnr-content {
        width: 100%;
        background-color: var(--primary-color);
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content h2{
        text-align: center;
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content p {
        text-align: center;
    }
    .home-banner-text-slider .home-banner-slide .home-banner-content .home-banner-buttons{
        text-align: center;
    }
    .single-post .site-main {
        display: grid;
    }
    .blog-sidebar .title {
        margin-top: 10px;
    }
    .page-template-blog-listing main .container:first-of-type:not(footer .container) {
        display: grid;
    }
    .page-template-blog-listing .blog-listing-page .blog-posts .blog-post img {
        height: auto;
    }
    .footer-widgets{
        justify-content: center;
    }
    .row{
        justify-content: center;
    }
}
@media (max-width: 500px){
    .top-bar {
        display: flow;
        text-align: center;
    }
    .contact-info{
        text-align: center;
    }
    .top-bar-contact li{
        display: block;
        margin-right: 0px;
    }
    .gender-rating-container .col-sm-12{
        display: inline-block;
    }
}
@media (max-width: 400px){
    .custom-logo-link {
       width: 50%;
    }
    .custom-logo-link .custom-logo {
        width: 100%;
    }
    .footer .copy-right {
        display: flow;
    }
    .footer-social ul {
        display: inline-flex;
    }
}
@media (max-width: 350px){
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
        width: 100%;
        margin: 0 0 1em;
    }
    .elementor-products-grid ul.products.elementor-grid{
        display: block !important;
    }
    .elementor-products-grid ul.products.elementor-grid .product.type-product{
        margin: 10px 0;
    }
    .elementor-408 .elementor-element.elementor-element-db77956, .elementor-408 .elementor-element.elementor-element-3955aff{
        width: 100% !important;
    }
}